@charset "UTF-8";
/* CSS Document */

.sp_contact,.sp_contact2{
	display:none;
}

*{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
	border:0;
	border-style:none;
}

a img {
	border:0;
    border-style:none;
}

body{
	display: block;
	width: 100%;
	min-width: 1050px;
}

.top_bg{
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.bg{
	background-image:url(../images/2nd_bg.png);
	background-repeat:repeat-x;
	background-position:top left;
}


#logo a,#logo2 a,.seo,#title,.topics_ti{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

h1,h2,h3,h4,p,dl,dt,dd,ul,li,ol{
	margin:0;
	list-style:none;
}

/* レイアウト */
#wrapper{
	display:block;
	width:1050px;
	margin:0 auto;
	float:none;
	clear:both;
}

#header{
	display:block;
	width:1050px;
	height:225px;
	margin:0;
	float:left;
	clear:both;
}

#section{
	display: block;
	width: 1050px;
	min-height:500px;
	margin:0;
	float:left;
	clear:both;
}

.left_column{
	display:block;
	width:300px;
	margin:0;
	float:left;
}

.article2{
	display:block;
	width:740px;
	margin:0;
	float:right;
}

#footer{
	display: block;
	width: 1050px;
	margin:0 auto;
	float:none;
	clear:both;
}

footer{
	width: 100%;
	height:255px;
	margin:0;
	background-image:url(../images/footer_bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	float:left;
	clear:both;
}

/* スキン */
#topimg{
	display:block;
	width:1050px;
	height:400px;
	margin:15px 0 45px 0;
	overflow:hidden;
	float:left;
	clear:both;
}

#logo a{
	display: block;
	width: 292px;
	height: 47px;
	background-image: url(../images/logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin:55px 0 0 0;
	float:left;
}

.header_navi{
	display:block;
	width:346px;
	float:right;
}

.address{
	display:block;
	width:275px;
	height:150px;
	font-size:12px;
	margin:0 0 0 25px !important;
	float:left;
}

.address strong{
	display:block;
	margin:0 0 8px 0 !important;
}

.copyright{
	display:block;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif !important;
	width:1050px;
	font-size:12px;
	text-align:center;
	margin:0 auto !important;
	clear:both;
}

.seo{
	display: block;
	position:absolute;
	width: 600px;
	height: 12px;
	font-size:12px;
	text-align:center;
	margin:0 0 0 300px;
	top:7px;
}

.seo strong{
	font-weight:normal !important;
}


/* メディアファイルレイアウト */
.alignleft{
	float:left;
	margin:0 20px 20px 0;
}

.alignright{
	float:right;
	margin:0 0 20px 20px;
}

.aligncenter{
	display:block;
	margin:0 auto 20px auto;
	float:none;
	clear:both;
}

/* SNS */
.socialbtn{
	display: block;
	width: 430px;
	height:35px;
	margin: 15px 0 0 620px;
	float:left;
	clear:both;
}

.facebook{
	display: block;
	width: 120px;
	float: left;
}

.twitter{
	display:block;
	width:120px;
	float:left;
}

.gplus{
	display:block;
	width:90px;
	float:left;
	margin-top:-2px;
}

.line{
	display:block;
	width:100px;
	float:left;
}

.article p,.article2 p,.article ul,.article2 ul{
	font-size:14px;
	line-height:180%;
	margin:0 0 20px 0;
}

.article2 h2{
	display:block;
	width:100%;
	font-size:18px;
	line-height:125%;
	font-weight:bolder;
	background-image: url(../images/h2bg.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding:15px 0 12px 30px;
	margin:0 0 15px 0;
	float:left;
	clear:both;
}

.article2 h3{
	display:block;
	width:710px;
	font-size:16px;
	line-height:125%;
	font-weight:bolder;
	background-image: url(../images/h3bg.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding:10px 0 8px 30px;
	margin:0 0 15px 0;
	border-bottom:solid 2px #80C5DD;
	float:left;
	clear:both;
}

.article2 h4{
	display:block;
	width:100%;
	font-size:16px;
	line-height:125%;
	font-weight:bolder;
	background-image: url(../images/h4bg.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding:10px 0 8px 30px;
	margin:0 0 15px 0;
	border-bottom:solid 2px #80C5DD;
	float:left;
	clear:both;
}

.article2 hr {
	display: block;
	width: 100%;
	height: 80px;
	background-image: url(../images/hr.png);
	background-position: center left;
	background-repeat: no-repeat;
   border: 0;
	clear:both;
}

.box_dot{
	border:dashed 1px #0C7DC2;
	padding:25px 45px 10px 45px;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	margin:0 0 15px 0;
	clear:both;
}

/* タイトル */
#title{
	display:block;
	width:740px;
	height:60px;
	background-position: center center;
	background-repeat: no-repeat;
	padding:0;
	margin:0 0 30px 0;
	float:left;
	clear:both;
}

.title01{
	width:1050px !important;
	background-image:url(../images/title01.png);
}
.title02{
	width:1050px !important;
	background-image:url(../images/title02.png);
}
.title03{
	background-image:url(../images/title03.png);
}
.title04{
	background-image:url(../images/title04.png);
}
.title05{
	background-image:url(../images/title05.png);
}
.title06{
	background-image:url(../images/title06.png);
}
.title07{
	background-image:url(../images/title07.png);
}
.title08{
	background-image:url(../images/title08.png);
}
.title09{
	background-image:url(../images/title09.png);
}
.title10{
	background-image:url(../images/title10.png);
}
.title11{
	background-image:url(../images/title11.png);
}
.title12{
	background-image:url(../images/title12.png);
}
.title13{
	background-image:url(../images/title13.png);
}
.title14{
	width:1050px !important;
	background-image:url(../images/title14.png);
}

.topics_area{
	display:block;
	position:absolute;
	width:410px;
	height:243px;
	margin:0 0 0 392px;
	top:685px;
}

#topics{
	display:block;
	width:410px;
	height:145px;
	font-size:12px;
	line-height:150%;
	margin:0 0 0 5px;
	overflow:scroll;
	overflow-x:hidden;
	float:left;
	clear:both;
}

#topics dt{
	width:95px;
	margin:0 0 10px 0;
	font-weight:bolder;
	float:left;
}

#topics dd{
	width:290px;
	margin:0 0 10px 0;
	float:left;
}

.topics_ti {
	display: block;
	width: 185px;
	height: 31px;
	background-image: url(../images/topics_ti.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin:0 0 15px 0;
	float:left;
	clear:both;
}

.lead{
	display:block;
	width:1050px;
	margin:0 0 50px 0 !important;
	clear:both;
}

.list{
	display:block;
	width:935px;
	margin:0 auto 100px auto !important;
	clear:both;
}


.list1706{
	display:block;
	width:1050px;
	margin:0 auto 100px auto !important;
	clear:both;
}

.list_menu{
	display:block;
	width:885px;
	margin:12px 0 0 25px !important;
	padding: 0;
	border-bottom:dotted 1px #c6c6c6;
	background-image: url(../images/cell_bg.png);
	background-position: top left;
	background-repeat:repeat-y;
	clear:both;
}

.list_menu2{
	display:block;
	width:885px;
	margin:12px 0 0 25px !important;
	padding:0;
	border-bottom:dotted 1px #c6c6c6;
	background-image: url(../images/cell_bg2.png);
	background-position: top left;
	background-repeat:repeat-y;
	clear:both;
}

.list_menu img,.list_menu2 img,.list_menu1706 img,.list_menu1706b img{
	border:solid 1px #ccc;
	margin: 0 auto 0 auto !important;
	float: none !important;
}

.list03sell2 img,.list04sell2 img,.list03rent2 img{
	border: none !important;
	margin: 10px 0 0 0 !important;
}
.list03sell2 a:hover,.list04sell2 a:hover,.list03rent2 a:hover{
	filter:alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}


#listmenu_header{
	background-image: none !important;
	margin-right:10px;
}

#listmenu_header td{
	background-color:#157EC3;
	color:#fff;
	padding:2px 0;
	margin:2;
	font-size:12px;
	text-align:center !important;
}

.list_menu1706{
	display:table;
	width:100%;
	margin:0 0 0 0 !important;
	padding: 10px 0 5px 0 !important;
	border-bottom:dashed 1px #ccc;
	background-image: url(../images/cellbg1706.png);
	background-position: top right;
	background-repeat:repeat-y;
	clear:both;
}

.list_menu1706b{
	display:table;
	width:100%;
	margin:0 0 0 0 !important;
	padding: 10px 0 5px 0 !important;
	border-bottom:dashed 1px #ccc;
	background-image: url(../images/cellbg1706b.png);
	background-position: top right;
	background-repeat:repeat-y;
	clear:both;
}

.list01rent2 img,.list02rent2 img,.list01sell2 img,.list02sell2 img{
	display:block;
	max-width:150px !important;
	height: auto;
	margin: 0 auto 5px auto !important;
	float:none;
}

.list01rent{
	display:table-cell;
	width:321px;
	margin-right:1px;
	float:left;
}
.list02rent{
	display:table-cell;
	width:160px;
	margin-right:1px;
	float:left;
}
.list03rent{
	display:table-cell;
	width:280px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list04rent{
	display:table-cell;
	width:130px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list05rent{
	display:table-cell;
	width:130px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list06rent{
	display:table-cell;
	width:180px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list01rent2{
	display:table-cell;
	width:160px;
	margin-right:1px;
	float:left;
}
.list02rent2{
	display:table-cell;
	width:160px;
	margin-right:1px;
	float:left;
}
.list03rent2{
	display:table-cell;
	width:260px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding: 10px 0 0 20px;
	float:left;
}
.list04rent2{
	display:table-cell;
	width:110px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	font-weight: bolder !important;
	color: #FF0004 !important;
	text-align:left;
	padding: 10px 0 0 20px;
	float:left;
}
.list05rent2{
	display:table-cell;
	width:110px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding: 10px 0 0 20px;
	float:left;
}
.list06rent2{
	display:table-cell;
	width:160px;
	margin-right:1px;
	word-break:break-all;
	font-size:12px;
	text-align:left;
	padding: 10px 10px 0 10px;
	float:left;
}

.list06rent2 .spspec{
	font-size:9px !important;
}

.list06rent2 hr{
	height: 1px;
	border: none;
	border-top: 1px #999 dashed;
	margin:3px 0;
}
.list01sell{
	display:table-cell;
	width:320px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list02sell{
	display:table-cell;
	width:202px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list03sell{
	display:table-cell;
	width:320px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list04sell{
	display:table-cell;
	width:200px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}

.list01sell2{
	display:table-cell;
	width:160px;
	margin-right:1px;
	float:left;
}
.list02sell2{
	display:table-cell;
	width:160px;
	margin-right:1px;
	float:left;
}
.list03sell2{
	display:table-cell;
	width:172px;
	margin-right:1px;
	word-break:break-all;
	font-size:16px;
	font-weight: bolder !important;
	color: #FF0004 !important;
	padding: 10px 0 0 20px;
	text-align:left;
	float:left;
}
.list04sell2{
	display:table-cell;
	width:300px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	padding: 10px 0 0 20px;
	text-align:left;
	float:left;
}
.list05sell2{
	display:table-cell;
	width:180px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	padding: 10px 0 0 20px;
	text-align:left;
	float:left;
}

.list01tc{
	display:table-cell;
	width:165px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list01c{
	display:table-cell;
	width:165px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list02tc{
	display:table-cell;
	width:165px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list02c{
	display:table-cell;
	width:160px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	float:left;
}
.list03tc{
	display:table-cell;
	width:338px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list03c{
	display:table-cell;
	width:330px;
	margin-right:1px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	float:left;
}
.list04tc{
	display:table-cell;
	width:210px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list04c{
	display:table-cell;
	width:199px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	float:left;
}



.list01d{
	display:block;
	width:160px;
	margin-right:10px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list02d{
	display:block;
	width:350px;
	margin-right:10px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list03d{
	display:block;
	width:110px;
	margin-right:10px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list04d{
	display:block;
	width:110px;
	margin-right:10px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}
.list05d{
	display:block;
	width:110px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}

.list01t{
	display:table-cell;
	width:165px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}
.list01e{
	display:table-cell;
	width:165px;
	height: auto;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	margin-bottom: 10px;
	float:left;
}

.list01e img,.list02e img{
	display:block;
	width: auto;
	height: auto;
	max-width:160px;
	max-height: 160px;
	margin: 0 auto !important;
	border: none !important;
}


.list02t{
	display:table-cell;
	width:165px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}
.list02e{
	display:table-cell;
	width:165px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}

.list03t{
	display:table-cell;
	width:170px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}
.list03e{
	display:table-cell;
	width:162px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	margin-right:1px;
	float:left;
}

.list04t{
	display:table-cell;
	width:110px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}
.list04e{
	display:table-cell;
	width:102px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	margin-right:1px;
	float:left;
}

.list05t{
	display:table-cell;
	width:80px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	margin-right:1px;
	float:left;
}
.list05e{
	display:table-cell;
	width:72px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	padding:0 3px 0 5px;
	margin-right:1px;
	float:left;
}

.list06t{
	display:table-cell;
	width:186px;
	word-break:break-all;
	font-size:14px;
	text-align:left;
	float:left;
}

.list06e{
	display:table-cell;
	width:180px;
	word-break:break-all;
	font-size:14px;
	padding:0 3px;
	text-align:left;
	float:left;
}

.list06e hr{
	height: 1px;
	border: none;
	border-top: 1px #999 dashed;
	margin:3px 0;
}


.spec{
	display:block;
	width:450px;
	font-size:14px;
	line-height:180%;
	border-left:solid 1px #B9B9C8;
	border-right:solid 1px #B9B9C8;
	border-bottom:solid 1px #B9B9C8;
	background-image:url(../images/spec_bg.png);
	background-position:top left;
	background-repeat:repeat-y;
	margin:0 0 30px 0;
	padding:0;
	float:left;
	clear:both;
}

.spec th{
	display:block;
	width:95px;
	font-weight:normal;
	text-align:center;
	border-top:solid 1px #B9B9C8; !important;
	padding: 4px 0;  
	margin:0;
	float:left;
}

.spec td{
	display:block;
	width:322px;
	font-weight:normal;
	text-align:left;
	border-top:solid 1px #B9B9C8; !important;
	padding: 4px 15px;
	margin:0;
	float:left;
}

.spec_area{
	display:block;
	width:920px;
	margin:0 auto;
	clear:both;
}

.main_img{
	display:block;
	width:425px;
	float:right;
}

.main_img img{
	display:block;
	max-width:425px;
	height:auto;
	margin-bottom:15px;
}

.content{
	display:block;
	width:920px;
	clear:both;
}

.spec_header{
	display:block;
	height:110px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:24px;
	line-height:150%;
	font-weight:bolder;
	color:#0059B2;
	float:left;
}

.style{
	display:block;
	width:125px;
	font-size:14px;
	text-align:center;
	color:#fff;
	background-color:#0F60AF;
	padding:7px 0;
	margin:20px 20px 0 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	float:left;
}

.address_category{
	display:block;
	width:250px;
	font-size:14px;
	text-align:right;
	padding:7px 0;
	margin:20px 0 0 0;
	float:right;
}

.gallery{
	display:block;
	width:970px !important;
	margin:20px 0 0 -5px !important;
	clear:both;
}

.gallery img{
	display:block;
	border:solid 4px #fff !important;
	margin-bottom:-12px !important;
}

.to_list a{
	display:block;
	width:100%;
	text-decoration:none;
	text-align:center;
	margin:50px 0 0 0;
	clear:both;
}

.form_area{
	display:block;
	width:650px;
	padding:25px;
	margin:50px auto;
	border:solid 1px #ccc;
	float:none;
	clear:both;
}

.facility_list a{
	display:block;
	width:700px;
	height:18px;
	font-size:18px !important;
	font-weight:bolder !important;
	color:#fff;
	margin:0 20px 15px 20px;
	padding:15px 15px 25px 15px;
	background-color:#157EC3;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	float:left;
	clear:both;
}

.facility_list a:hover{
	color:#fff !important;
	background-color:#8BC5EE;
}

.facility{
	display:block;
	width:735px;
	border-bottom:dotted 1px #999;
	margin:0 0 15px 0;
	padding:0 0 20px 0;
	float:left;
	clear:both;
}

.facility h3{
	display:block;
	width:100px !important;
	font-size:14px !important;
	color:#fff !important;
	text-align:center;
	padding:10px !important;
	background-color:#0F6BAC !important;
	background-image:none !important;
	border:0 !important;
	margin:20px 20px 0 0 !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float:left;
}

.facility dl{
	display:block;
	width:585px !important;
	margin:30px 10px 0 0 !important;
	float:left;
}

.facility dt{
	display:block;
	width:205px;
	font-size:13px !important;
	margin:0 10px 10px 0;
	float:left;
}

.facility dd{
	display:block;
	width:358px;
	font-size:13px !important;
	border-left:solid 2px #8BC5EE;
	padding-left:10px;
	margin:0 0 10px 0;
	float:left;
}